

.tt-dropdown-menu {
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.1);
	padding: 5px 0;
	color:#000;
	overflow:hidden !important;
	width:100%;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	margin-top:4px;
}
.tt-suggestion {
	font-size: 13pt;
	padding: 0px 10px;
	
}
.tt-suggestion.tt-is-under-cursor {
	background-color: #0097CF;
	color: #FFFFFF;
}
.tt-suggestion p {
	margin: 0;
	 
	text-align:left;
	display: block;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis !important;
	-webkit-line-clamp: 1;
}